
Redmine - Defect #4919

Changelog parses brackets wrong

2010-02-24 08:48 - h1d h1d

Status: Closed Start date: 2010-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 0.8.7

Description

When I commit a change to a repository (I had it as svn) with a bracket in the commit message, (ie : [base] changed this, changed

that) and view the log via redmine, the log ends up similar to "/> changed this, changed that" instead of showing it as is.

History

#1 - 2010-02-24 08:51 - h1d h1d

Related forum post.

http://www.redmine.org/boards/2/topics/11669

#2 - 2010-07-08 16:58 - Felix Schäfer

- Status changed from New to Resolved

- Resolution set to Cant reproduce

I can't reproduce this on current trunk r3839, could you please test again after having updated and reopen if needed? Thanks.

#3 - 2010-07-10 22:03 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Fixed

Already fixed in r3800 / #5548.
